
// Meranie osvetlenia fototranzistorom

//rezistor -> GND, 
//kolektor fototranzistora -> +5V, 
//spojnica rezistrora a emitora fototranzistora  -> A0

int cislo;

void setup()
{
  Serial.begin(9600);  //vystup, kam sa pripoji riadenie buzzera (ak je na doske) alebo priamo buzzer
} 

void loop()
{
  cislo=analogRead(A0); //nacitaj hodnotu napatia
  Serial.println(cislo); //zapis do serioveho portu
  delay(20); //0.02 s prestavka
}
